table.form-table
{
	width:100%;
	background-color:white;
	border-collapse:collapse;
	font-size:100%;
	font-weight:normal;
	line-height:160%;
}

table.form-table th, table.form-table td
{
	border:1px solid #ADC3D5;
	padding: 5px 5px;
	vertical-align:top;
}

table.form-table th
{
	background-image:url(images/table_head.gif);
	background-repeat:repeat-x;
	text-align: left;
	color:#25639A;
}

.form-light input:focus{
	color: #333;
}
.form-light.form_grand {

	background-color: rgba(255,255,255,0.7);
	border-radius: 3px;
	width: 84%;
	border: 1px solid #000;
	padding: 30px 30px;

}
.result_form {
	font-size: 34px;
	line-height: 26px;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 70%;
}
table.form-table td
{
	padding: 15px 5px;
}

.form-required 
{
	color: red;
}

.error-fld {
	display: block;
	float: left;
	height: 13px;
	width: 15px;
	background-repeat: no-repeat;
	background-image: url(images/icon_warn.gif);
}

@media screen and (max-width: 1000px){
	.result_form {
		font-size: 16px;
		line-height: 18px;
	}
}